/*------------------------------------------ 
 * Feuille de style generale pour le site 
 *------------------------------------------ 
 */ 
body           { 
   padding-top: 60px;
   /* 
   background-image: url(../images/pix.gif); 
   background-repeat: repeat-y; 
   background-position: left top
   */ 
}  

.anchor{
  display: block;
  height: 60px; /*same height as header*/
  margin-top: -60px; /*same height as header*/
  visibility: hidden;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: Andika;

}    


/* page de garde  */ 

#home {
}
#home h1 {
   padding: 1px 5px 1px 5px ;
   font: normal 12pt Verdana,Arial,sans-serif;
   text-align:left;
   border-bottom: medium solid navy;
   margin: 2em 0em;
   color: #41516B;
   width:546;
}
#home p {
   text-align:justify;
   width:500;

}
#home table.generale {
   width:500px;
   border:1px;
}
#home td.texte {
   font: normal 8pt Verdana, Arial, sans-serif;
}
#home td.image {
   vertical-align:bottom;
   padding:20px;
}
#home td.image img {
   width:200px;
   height:150px;
}


/* page d entree pour une table d evenement  */ 

#eventlist {
    margin-bottom: 10em;
}
#eventlist h1 {
   padding: 1px 5px 1px 5px ;
   font: normal 12pt Verdana,Arial,sans-serif;
   border-bottom: medium solid navy;
   margin: 2em 0em;
}
#eventlist h2 {
    font: normal 12pt Verdana, Arial, sans-serif;
    color: navy;
    margin-top: 2em;
}
#eventlist td {
  color: #000000;
  font-weight: normal;
  text-align: center;
  border-width: 1px;
  border-style: solid hidden hidden hidden;
  padding: 3px 5px;
  border-color: #ccccff;
   font: normal 10pt Verdana, Arial, sans-serif;
   height:35px;
   vertical-align:bottom;
   padding:5px;
}
#eventlist td.current {
  color: red;
  text-decoration:blink;
  font-weight: bold;
}
#eventlist td.positive {
  color: darkgreen;
  text-decoration:blink;
  font-weight: bold;
}
#eventlist a:link {
  text-decoration:none;
  font-weight: normal;
}

#eventlist table {
   border-collapse:collapse;
}
#eventlist  table, th, td {
}
#eventlist th {
   background-color:lightgrey;
   color:white;
}

/* Lien des actions */ 
#but  {
   margin:1em auto 2em auto;
}

#but a {
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
   padding:0.2em 0.4em ;
	background:#eee;
	border:1px solid #fbcb09;
	color:#444;
   width:20%;
   margin:1em auto;
   vertical-align:middle;
	text-align:center;
}

#but a:hover {
	background:#ccc;
}


/* page de prediction d occultation stellaire */ 

#prediction {
}
#prediction h1 {
    font: bold 12pt Verdana, Arial, sans-serif;
    color: #41516B;
    border-bottom: thin solid navy;
    border-top: thin solid navy;
    text-align: center;
    margin: 2em 0em;
}
#prediction h2 {
    font: normal 12pt Verdana, Arial, sans-serif;
    color: navy;
    border-bottom: thin solid navy;
    margin-top: 2em;
}
#prediction img {
    text-align: center;
}
#prediction ul {
   list-style-image: url(puce_carre.gif);
}
